import request from '@/utils/request'

// 获取首页数据
export function getHomeDeviceInfoVO() {
  return request({
    url: '/casm/device/getHomeDeviceInfo',
    method: 'get'
  })
}
// 首页设备利用率
//参数同首页其他接口
export function homeDeviceRate() {
  return request({
    url: '/casm/device/homeDeviceRate',
    method: 'get'
  })
}
//实时生产监控 半小时产量
export function halfHourOutputTotal() {
  return request({
    url: '/casm/quality/halfHourOutputTotal',
    method: 'get'
  })
}


//首页 设备 产品 人员信息
export function getBaseInfoNew() {
  return request({
    url: '/casm/quality/getBaseInfoNew',
    method: 'get'
  })
}
//首页 产量堆叠图
export function qualitynewDeviceOutputQuality() {
  return request({
    url: '/casm/quality/newDeviceOutputQuality',
    method: 'get'
  })
}